@charset "UTF-8";

/*
@import url('http://mmwebfonts.comquas.com/fonts/?font=zawgyi');

* {
    font-family:Zawgyi-One;
}
*/

/*
@font-face
{
  font-family: 'Zawgyi-One', Arial, verdana, sans-serif;
  src: local('Zawgyi-One'),url('font/Zawgyi-One.eot'); 
  src: local('Zawgyi-One'),url('font/Zawgyi-One.eot?iefixa') format('eot'),  url('font/Zawgyi-One.woff') format('woff'),  url('font/Zawgyi-One.ttf') format('truetype'),  url('font/Zawgyi-One.svg#svgFontName') format('svg'); 
  src: local("Zawgyi-One"), url("zawgyi.ttf") format("truetype");
}
*/


@font-face {
    font-family: "Zawgyi-One"; 
    src: local("Zawgyi-One"), url("zawgyi.ttf") format("truetype");
}

* {
    font-family:Zawgyi-One;
}

body {
   font-family: "Zawgyi-One";
   color:#222;
   margin:0;
   padding:0;
   background:#eee url(images/bg_body.png) 0 0 repeat-x;
   border-top:5px solid #C91515;
   font-family: Arial, Tahoma, Calibri;
}



br {
   letter-spacing:normal;
}

a {
   /*color:#333;*/
   /*text-decoration:none;*/
}

a:hover {
   color:#666;
}

img {
   border:0;
   vertical-align:bottom;
}
img.border {
   border:1px #aaa solid; ;
   vertical-align:bottom;
}


h1,h2,h3,h4,h5,h6 {
   margin:0;
}



/* ========TEMPLATE LAYOUT======== */
div#headWrap {
   position:relative;
   width:100%;
   margin:0 auto;

   padding:0px 0;
   background-color:#fff;
   /*background:url(images/hd_bg.png) 0 0 repeat-x;*/
}

div#header {
   position:relative;
   width:950px;
   margin:0 auto;

   background-color:#fff;
}

div#pr {

   left:0;
   top:0;
   width:950px;
   padding-top:5px;
   margin-bottom:5px;
   background-color:#fff;
}

div#gnavi {

   margin:0px;
   padding:0px;
   bottom:0;
   right:0;
   background-color:#fff;
}

div#menu {
   width:100%;
   float:left;   
   background:url(images/bg_menu5.png) 0 0 repeat-x;
   border-top:2px solid #A52A2A;
}

div#submenu {
   width:938px;
   /*height:30px;*/
   margin:0px auto;
   padding:0px;
   font-family:"ＭＳ 明朝"; 
   border-left:1px solid #ccc;
   border-right:1px solid #ccc;
   border-bottom:1px solid #ccc;
   font-size:11px;
   line-height:3.0em;
   background:#eee;
   padding-left:10px;

}

div#menu-under-line{
   width:950px;
   margin:0 auto;
   padding:0px 0 ;
   background:#fff;
}

div#icatch {
   width:950px;
   margin:0 auto;
   padding:0px 0 ;
   background:#fff;
}

div#contents {
   width:948px;
   margin:0 auto;
   padding:0px 0 ;
   background:#fff;
   border:1px solid #ccc;
   
   font-size:13px;
}

div#main {
   float:left;
   width:682px;
   background:#fff;
   border-top:5px solid #fff;
   padding:12px; 
   padding-top:6px; 
}

div#homebox-half{
   width: 440px;
   height: 440px;
   font-size: 12px;
   margin: 3px;
   margin-left: 6px;
   margin-top: 0px;
   padding: 10px;
   padding-top:0px;
   float: left;
   border-width: 1px;
   border-style: dotted;
   border-color: #553FAA;
   border-top: 0px;
   overflow-y: auto;
}

div#homebox-title{
   width: 440px;
   font-size: 12px;
   margin: 3px;
   margin-left: 6px;
   margin-bottom:0px;
   margin-top:10px;
   padding: 10px;
   padding-top: 15px;
   padding-bottom: 0px;
   float: left;
   border-width: 1px;
   border-style: dotted;
   border-color: #553FAA;
   border-bottom: 0px;
   overflow-y: auto;
}



div#homebox{
   width: 910px;
   height: 480px;
   font-size: 12px;
   margin: 9px;
   margin-top: 20px;
   padding: 10px;
   float: right;
   border-width: 1px;
   border-style: dotted;
   border-color: #553FAA;
   overflow-y: auto;
}

div#homebox-title h2{
   color: #C91515;
   line-height:28px;
   margin: 5px 0 5px 0;
   font-size: 14px;
   font-weight: bold;
   border-bottom: solid 1px #C91515;
   border-left:   solid 8px #C91515;
   padding-left: 5px;
   background:#eee;
}

div#homebox h2{
   color: #C91515;
   margin: 5px 0 5px 0;
   font-size: 14px;
   font-weight: bold;
   line-height:28px;
      background:#eee;
   border-bottom: solid 1px #C91515;
   border-left:   solid 8px #C91515;
   padding-left: 5px;
}


div#paragraph {
   /*float:left;*/
   background:#fcf5fa;
   border-top:0px solid #999999;
   border-right:1px solid #999999;
   border-left:1px solid #999999;
   border-bottom:1px solid #999999;
   padding:10px;   
   margin-top:0px;
   margin-left:0px;
   margin-right:0px;
   margin-bottom:10px;
}

div#sub {
   float:right;
   width:210px;
   border:10px solid #e1e1e1;
   border-top:10px solid #e1e1e1;
}
div#waku-type1 {
   float:left;
   width:230px;
   font-size:12px;
   border:1px double #C91515;
   padding:10px 10px;
   margin:20px 10px 15px 30px;
   background-color:#fff9ed;
   
}
div#waku-type1a {
   float:left;
   width:250px;
   font-size:12px;
   border:1px double #C91515;
   padding:10px 10px;
   margin:20px 15px 15px 30px;
   background-color:#fff9ed;
   
}

div#waku-type2 {
   float:left;
   width:260px;
   font-size:12px;
   line-height:140%;
   border:1px dashed #C91515;
   padding:10px 5px;
   margin:20px 15px 15px 40px;
   background-color:#fff9ed;
}

div#totop {
   clear:both;
}

div#footMenu {
   width:950px;
   margin:0 auto;
}

//div#footer {
//   color:#fff;
//   background-color:#000;
//   border-bottom:5px solid #C91515 ;
//}

div#footer {
	clear: both;
	text-align: center;
        height:300px;
	margin: 0px auto;
        margin-top:2px;
	padding: 0px;
        font-size:12px;
        font-weight:normal;
	background-color:#510000;
}

div#footer1 {
        color:#fff;
	clear: both;
        height:100px;
	text-align: center;
	margin: 0px auto;
        margin-top:1px;
	padding: 0px;
        border-bottom: #980000 solid 5px;
        font-size:12px;
        font-weight:normal;
	background-color:#510000;
}

div#footer1 a {
    color:#a04040;
        font-weight:normal;
    text-decoration:none;
}




/* ========HEADER CUSTOMIZE======== */
div#header h2 {
   margin:0;
   padding-top:0px;
   padding-left:70px;
   font-size:1.8em;
   color:#fff;
   line-height:50px;
   background:#fff url(images/logo.png) 0 10px no-repeat;
}

div#header h2 a {
   color:#C91515 ;
   text-decoration:none;
}

div#header h2 a:hover {
   color:#D30000;
}

div#header h1  {
   color:#808000;
   font-size:12px;
   font-weight:bold;
   margin:0px;
   padding:0px;
}

div#header #pr p {
   margin:0;
   font-size:0.75em;
}

div#header #gnavi ul {
   list-style:none;

}
div#header #gnavi li {
   float:right;
   font-size:12px;
   margin-left:15px;
}

div#header #gnavi li a{
   display:block;
   padding-left:15px;
   background:url(images/bg_list.gif) 0 5px no-repeat;
}

div#header #gnavi li a.lang{
   text-align:center;
   color:#ff1111;
   width:80px;
   display:block;
   padding:0px;
   margin-right:10px;
   background:url(images/bg_list.png) 0 0px no-repeat;
}

/* ========MENU CUSTOMIZE======== */


/*----------ドロップダウン メニュー-----*/
#dropdown {

	width:950px;/* 帯バージョン width:774px */
	height:44px;
	background:#ccc;
	border:solid #ccc;
	border-width:0 0 0 0px;
	padding:0;
        padding-left:2px;
	margin:0px auto;
}

#dropdown dl {
	float:left;
	padding:0;
	margin:0;
}

#dropdown dt {
	width:156px;
	height:44px;
	padding:0px 0;/* 帯バージョン padding:5px 0 5px 6px; */
	margin:0;
	/* 9ac1c9 */	
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	background:url(images/bg_menu5.png) 0 0 repeat-x;
	font-size:80%;
  	font-size: 14px;
	color:#fff;
	line-height:3.0em;
	border:solid #ccc;
	border-width:0px 1px 0px 1px;
}

/* 帯バージョン（HTMLに class="end" を追加） */
#dropdown dt.end {
	padding-left:0;
}
/* end */

#dropdown dt:hover {
	/*color:#C91515;*/
	background:url(images/bg_menu5.png) repeat-x;
}



#dropdown dd {
	width:157px;
	background:#fff;
	position:absolute;
	overflow:hidden;
	display:none;
	z-index:200;
	opacity:0;
	padding:0;
	margin:0;
	border-right:1px solid #9ac1c9;

}

#dropdown ul {
	width:150px;
	border:solid #9ac1c9;
	border-width:0 1px 1px 1px;
	list-style:none;
	text-align:left;
	padding:0;
	margin:0;
}

#dropdown li {
	font-size:12px;
	font-weight:bold;
	display:inline;
}

#dropdown a {
	width:150px;/* IE6 */
	padding:5px;
	background:#eaf0f2;
	background:#fff;
	color:#547f71;
	border-bottom:1px solid #b9d6dc;
	display:block;
	text-decoration:none;

}

#dropdown a:hover {
	background:#d9e1e4;
}

#dropdown .none {
	border-bottom:none;	
}



/*---------- ナビゲーション----------*/

#navi {
  margin: 0;
  padding-left:10px;
  width: 936px;
  height: 30px;
  border-left: solid 2px #ccc;
  border-right: solid 2px #ccc;
  border-bottom: solid 1px #ccc;
  background-color: #fff;
  line-height:25px;

}



/* ========MAIN CONTENTS CUSTOMIZE======== */
div#main a {
   color:#1111ff;
}

div#main a:hover {
   color:#C91515 ;
   border-bottom:1px solid #C91515 ;
}

div#main h2 {
   margin:5px 0px 20px 0px;
   padding:0px 0px 0px  15px;
   color: #C91515;
   font-size:15px;
   font-weight:bold;
   line-height:35px;
   background:url(images/h2_bg.jpg)  no-repeat;
}

div#main h3 {
   margin-bottom:3px;
   font-size:15px;
   text-align:center;
}

div#main h4 {
   margin-bottom:2px;
   font-size:0.75em;
}

div#main h5 {
   margin-bottom:2px;
   font-size:0.75em;
}

div#main h6 {
   margin-bottom:2px;
   font-size:0.75em;
}

div#main p{
   margin:0 0 1em 0;
   font-size:13px;
   padding:10px;
}

div#main ul,ol,dl{
   font-size:13px;
}

div#main dt{
   margin-bottom:3px;
}

div#main dd{
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}

/* INFORMATION CUSTOMIZE */
* html body div#main dl.information dd div {
   display:inline-block;
}

div#main dl.information dt {
   float:left;
   width:10em;
   margin:0;
   padding:0;
}

div#main dl.information dd {
   margin:0 0 0.5em 10em;
   padding:0;
   background:transparent;
}

/* ・ｽe・ｽ[・ｽu・ｽ・ｽ
・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ */
div#main table {
	/*width:600px;*/
	border-collapse:collapse;
	border-spacing:0;
	margin:0 0 0;
	border-left:#aaaaaa solid 1px;
	border-top:#aaaaaa solid 1px;
}
div#main table  td {
	/*text-align:left;*/
	font-size:12px;
	line-height:150%;
	vertical-align:top;
	padding:7px 10px;
	border-right:#aaaaaa solid 1px;
	border-bottom:#aaaaaa solid 1px;
	/*background-color:#fff;*/
}
div#main table  td.item {
	text-align:left;
	font-size:13px;
	font-weight:bold;
	background-color:#FFF9BD;
	line-height:150%;
	vertical-align:top;
	padding:7px 10px;
	border-right:#aaaaaa solid 1px;
	border-bottom:#aaaaaa solid 1px;
}



.caption1{
   padding:0px;
   margin:0px;
   background:#eee;
   font-weight:bold;
   line-height:200%;
   border-top: 1px #999 solid;
   border-bottom: 1px #999 solid;
   border-right: 1px #999 solid;
   border-left: 1px #999 solid;
}

/* ========SUBCONTENTS CUSTOMIZE======== */
div#sub .section {
   margin-bottom:10px;
}

div#sub h2 {
   padding:3px;
   font-size:14px;
   font-weight:bold;
   text-align:center;
   line-height:200%;
   color:#fff;
   padding-left:10px;
   background:#C91515 ;
   border-bottom:1px solid #C1C1C1;
   border-right:1px solid #C1C1C1;
}

div#sub ul {
   margin:5px 0 0 5px;
   padding:0;
}

div#sub li {
   padding:5px 0 5px 0;
   font-size:0.75em;
   line-height:1.4;
   list-style:none;
   background:url(images/bg_dotline.gif) 0 100% repeat-x;
}

div#sub li a {
   display:block;
   padding-left:12px;
   background:url(images/bg_list.gif) 0 6px no-repeat;
}

/* ========TOTOP CUSTOMIZE======== */
div#totop{
   position:relative;
   height:2em;
}

div#totop p{
   position:absolute;
   top:10px;
   right:0;
   margin:0;
   font-size:0.63em;
}

div#totop p a {
   padding-left:8px;
   background: url(images/bg_totop.gif) 0 50% no-repeat;
}

/* ========FOOTMENU CUSTOMIZE======== */
div#footMenu ul {
   margin:0;
   padding:10px 0 0 0;
   text-align:right;
}

div#footMenu li {
   display:inline;
   margin:0 0 0 10px;
   font-size:0.75em;
   list-style:none;
}

div#footMenu li a {
   padding-left:10px;
   background: url(images/bg_list.gif) 0 50% no-repeat;
}


/* ========FOOTER CUSTOMIZE======== */
address{
   padding:30px 0;
   font-size:0.63em;
   color:#fff;
   text-align:center;
}

.clear { clear:both; }  
.clear hr { display:none; } 
